## r-other-x4r 1.0.1%2Bgit20150806.c6bd9bd

=== debian/changelog ===
r-other-x4r (1.0.1+git20150806.c6bd9bd-3) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * DEP3

 -- Andreas Tille <tille@debian.org>  Wed, 23 Sep 2020 13:57:15 +0200

r-other-x4r (1.0.1+git20150806.c6bd9bd-2) unstable; urgency=medium

  * Team upload.
  * Add patches from the gSOAP package to fix security issues:
    * Fix for CVE-2019-7659
    * Fix issue with DIME protocol receiver and malformed DIME headers
    * Fix for CVE-2017-9765

 -- Dylan Aïssi <daissi@debian.org>  Fri, 01 Mar 2019 23:16:45 +0100

r-other-x4r (1.0.1+git20150806.c6bd9bd-1) unstable; urgency=medium

  * Initial release (closes: #900049)

 -- Andreas Tille <tille@debian.org>  Mon, 10 Sep 2018 09:09:12 +0200
