=== debian/control ===
Source: r-other-x4r
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-rcpp
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-other-x4r
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-other-x4r.git
Homepage: https://github.com/overcoil/X4R
Rules-Requires-Root: no

Package: r-other-x4r
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: XMLA/MDX cube tool for R
 Enable R to source data from an OLAP cube via XMLA by specifying an
 MDX query.
