## r-other-x4r 1.0.1+git20150806.c6bd9bd

=== debian/changelog ===
r-other-x4r (1.0.1+git20150806.c6bd9bd-2build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:24:51 +0100
