=== debian/control ===
--- 
+++ 
@@ -4,15 +4,14 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
-               r-cran-rcpp
-Standards-Version: 4.5.0
+               r-cran-rcpp (>= 0.10.4)
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-other-x4r
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-other-x4r.git
 Homepage: https://github.com/overcoil/X4R
-Rules-Requires-Root: no
 
 Package: r-other-x4r
 Architecture: any
